uuid: fc5b2c86-b7ba-4ef7-8ab4-24d661e63df8
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: SgG8ScvrTZMm6XzrzzbZt1dGmtO-YxX4wqa2BfQ7wMw
id: node.horizontal_media_teaser_xlarge
label: 'Horizontal media teaser - xlarge'
targetEntityType: node
cache: true
